.products-list-img-b img, .products-list-img-s img{height:auto !important}
.clear{clear:both; font-size:1px; height:1px}
.main-content-reval{height:auto !important}
.main-content__cart-img img{max-width:206px}
.asseor_list{display:none}
.asseor_list .acc-list-content{display:block !important} 
.slider-cont .main-content__cart-img img{max-width:600px !important}
.main-content .cart{min-height:360px; height:auto !important}
.main-content .cart.nominheight{min-height:260px}
.quest_send{font-size:18px; padding:0 0 20px 0; color:green}
.red{font-size:18px; padding:0 0 20px 0; color:red}
.article-body a{margin-bottom:0;padding-right:4px;line-height:20px}
.baxi3d figure{background:#1e8bc3}
.baxi3d .threesixty{text-align:left}
.baxi3d .spinner span{color:#fff;font-weight:bold;font-size:12px}
#ff_subject-styler{width:80%;float:right}
.cart .new_staff{z-index:10;font-family:"Conv_NeoSansPro-Medium";position:absolute;height:50px;background:#005590;border-radius:10px;font-size:16px;color:#fff;line-height:50px;padding:0 20px;right:-15px;top:35px}

.cookie_content{background:#333;position:fixed;bottom:0;left:0;right:0;color:#fff;padding:35px 0;z-index:1000;transition:0.5s}
.cookie_content .widfix{display:flex;width:960px;align-items:center}
.cookie_content p{margin:0 30px 0 0}
.cookie_content .cookie_btn{background:#005490;color:#fff;flex:0 0 auto;padding:8px 30px;transition:0.2s}
.cookie_content .cookie_btn:hover{background:#fff;color:#005490;transition:0.2s}


.service_6cols{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.service_6cols .cart{
	width: 22%;
	text-align: center;
	margin: 20px 0;
}
.service_6cols h2 {
	color: inherit;
	font: inherit;
	text-transform: inherit;
	margin-bottom: inherit;
}
.service_6cols .cart p {
	padding-left: 0;
	color: #2c2c2c;
	font-family: "Trebuchet MS";
	font-size: 12px;
	margin-bottom: 17px;
	height: auto!important;
}
.text_page h2{
	margin-bottom:20px;
}
.text_page p + h2{
	margin-top:30px;
}
.text_page p{
	margin-bottom:20px;
}

.tovar-list {
	margin-top: -30px;
}
.tovar-list > li{
	margin-bottom:10px;
}
.tovar-list > li > a.folder {
	background: #eee;
	padding: 20px 20px 20px 60px;
	font-weight: normal;
	font-size: 16px;
	position:relative;
	line-height: 27px;
	width: 100%;
	border: 0 !important;
	margin-left: 0;
}
.tovar-list li.active > a.folder {
	background: none;
	color: #005b99;
	padding-bottom: 7px;
	margin-bottom: 0;
	margin-left:0;
}
.tovar-list > li.active > a.folder {
	border-top: 1px solid #eee !important;
}
.tovar-list > li > a.folder:before{
	content:'';
	background:#00548f;
	width:23px;
	height:23px;
	position:absolute;
	top:22px;
	left:22px;
	border-radius:3px;
}
.tovar-list > li > a.folder:after{
	content: '';
	width: 7px;
	height: 7px;
	position: absolute;
	top: 28px;
	left: 30px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(40deg) skewX(-10deg);
	transition:0.2s;
}
.tovar-list > li.active > a.folder:after{
	top: 31px;
	transform: rotate(220deg) skewX(-10deg);
}
.tovar-list a {
	text-decoration: none !important;
}

.tovar-list li ul {
	padding-left: 23px;
}
.tovar-list li ul li a.folder {
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAVCAMAAACaPIWZAAAAdVBMVEVHcEwzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzPsFUi3AAAAJ3RSTlMAzjuaQMaewNCQHNWLRyVX8AYOxLHUdl6UEjZtZ6MJQd2BuKy5zIBZfcP/AAAAh0lEQVQYGWXBVxKCQBRFwQM4XEQyDGDO7n+JWnxQ5ZtuUqeffsBwLPqOf2KRnLerIgbEoo03qzIDRCgDRMgDgjQzbrsEsXcEPKIssPZCfGqsskC8cqx7jfAEHjmqngQ8aBqxqgGUxFjTCIouWPMV3o6A66CZsdoIaGqsQwo0FdbxBKROVpTDF1xOBpadMi7VAAAAAElFTkSuQmCC) no-repeat left 0 !important;
	color: #333 !important;
	padding: 2px 0 2px 40px;
	font-weight: normal;
	margin: 0 0 15px;
	border: 0 !important;
}
.tovar-list > li > ul > li.active > a.folder:first-child {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAVCAMAAACaPIWZAAAAb1BMVEVHcEwAVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI8AVI88efxjAAAAJXRSTlMAns47QMbUwNCQmhy3i0ddJfAGDsR2lFUSNm1nowlB3a+BrM2AlleX9wAAAIVJREFUGBllwEcSgkAURdEL2P2QnMEccP9r1GJAlb8PkdPPUGA4NkPPP7HJrsddmQBi0yWHXZUCIpQCIuQBQZQaD58hFkfAI6oSaxHiM2NVJaLIsV4zwhMoctS8CXhQPWI1T1CWYNUjaL1hTXdYHQHXQzthdTHQ1linCGgbrPMFiJysOIcvDtEGV05FaM8AAAAASUVORK5CYII=) no-repeat left 0 !important;
	color: #005b99 !important;
}
.tovar-list > li > ul > li > a {
	margin-left: 40px;
}
.tovar-list li ul li ul li a.folder {
	background: none !important;
	color: #005b99 !important;
	padding: 2px 0 2px 40px;
	font-weight: normal;
	margin: 0 0 4px;
	border: 0 !important;
	position: relative;
}
.tovar-list li ul li ul li a.folder:before{
	content: '+';
	position: absolute;
	top: 1px;
	left: 19px;
}
.tovar-list li ul li ul li.active > a.folder:first-child {
	color: #005b99 !important;
}
.tovar-list li ul li ul li.active > a.folder:first-child:before{
	content: '–';
}

.tovar-list li a {
	font-weight: normal;
	margin-left: 20px;
}
.tovar-list li a:hover {
	color: #005b99;
	border-bottom:1px solid #005b99;
}